QT.KGantt6.VERSION = 3.0.1
QT.KGantt6.MAJOR_VERSION = 3
QT.KGantt6.MINOR_VERSION = 0
QT.KGantt6.PATCH_VERSION = 1
QT.KGantt6.name = KGantt6
QT.KGantt6.module = KGantt6
QT.KGantt6.defines = 
QT.KGantt6.includes =  /usr/pkg/include/KGantt
QT.KGantt6.private_includes =
QT.KGantt6.libs = /usr/pkg/lib
QT.KGantt6.depends = widgets printsupport
QT.KGantt6.module_config = 
